<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="202dp"
    android:height="202dp"
    android:viewportWidth="202"
    android:viewportHeight="202">
  <path
      android:pathData="M30,0L172,0A26,26 0,0 1,198 26L198,168A26,26 0,0 1,172 194L30,194A26,26 0,0 1,4 168L4,26A26,26 0,0 1,30 0z">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="198"
          android:startY="194"
          android:endX="-6.98"
          android:endY="181.61"
          android:type="linear">
        <item android:offset="0" android:color="#FF4A148C"/>
        <item android:offset="1" android:color="#FF7B1FA2"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
